> ## Documentation Index
> Fetch the complete documentation index at: https://docs.upag.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Listar subcontas

> Lista subcontas da conta titular

## Endpoint

<CodeGroup>
  ```bash cURL theme={null}
  curl -G https://api.upag.io/v1/sub-accounts \
    -H "Authorization: Bearer sk_test_your_api_key" \
    -d "limit=20" \
    -d "offset=0"
  ```
</CodeGroup>

## Resposta

`200 OK`

```json Response theme={null}
{
  "data": [
    {
      "id": "880e8400-e29b-41d4-a716-446655440000",
      "status": "pending",
      "legalEntity": {
        "id": "990e8400-e29b-41d4-a716-446655440000",
        "type": "individual",
        "status": "under_review",
        "documentType": "cpf",
        "documentNumber": "39053344705",
        "legalName": null,
        "tradingName": null,
        "email": "joao@example.com",
        "phone": { "countryCode": "55", "areaCode": "11", "number": "999998888" }
      },
      "account": {
        "id": "880e8400-e29b-41d4-a716-446655440000",
        "name": "João Silva",
        "status": "pending",
        "bankCode": null,
        "branch": null,
        "number": null,
        "digit": null
      },
      "createdAt": "2026-03-18T10:00:00.000Z",
      "updatedAt": "2026-03-18T10:00:00.000Z"
    }
  ],
  "count": 1,
  "limit": 20,
  "offset": 0
}
```
